.wrapper {
  margin: auto;
  max-width: 1300px;
}

main {
  max-width: 1300px;
  margin: auto;
}

h2 {
  margin-bottom: 30px;
}

h3 {
  cursor: pointer;
}

.n-wrapper h2 ::after {
  bottom: 28px;
  left: -15px;
  width: 105%;
}
.d-wrapper h2 ::after {
  bottom: 28px;
  left: -15px;
  width: 105%;
}

/* disco */

.flex-container {
  max-width: 1240px;
  margin: auto;
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  gap: 10px;
}

.d-list {
  max-width: 300px;
}

.d-list img {
  max-width: 300px;
  display: block;
  margin: auto;
}

.d-date-wrap {
  margin: 10px 0;
  font-family: "Noto Sans JP", sans-serif;
  font-weight: normal;
}

.date {
  color: #7b7b7b;
}

.d-dummy {
  width: 300px;
}

/* news */

.n-box {
  padding: 20px 20px 40px;
  /* border: solid #e3e3e3 1px; */
  box-shadow: rgba(0, 0, 0, 0.05) 0px 0px 0px 1px;
}

.n-ttl {
  font-size: 2rem;
  font-weight: bold;
  position: relative;
}

.n-ttl::after {
  position: absolute;
  top: 20px;
  right: 18px;
  display: block;
  width: 10px;
  height: 10px;
  -webkit-transform: rotate(135deg);
  transform: rotate(135deg);
  content: "";
  border-top: 3px solid #000;
  border-right: 3px solid #000;
}

.open::after {
  -webkit-transform: rotate(-45deg);
  transform: rotate(-45deg);
}

.n-main {
  margin-top: 20px;
  padding-top: 20px;
  border-top: #e3e3e3 solid 1px;
  display: none;
}

.n-img {
  display: block;
  max-width: 20vw;
  margin: 20px 0;
}

.b-img {
  max-width: 100%;
}

.goods_img {
  max-width: 1000px;
}

.flex {
  display: flex;
  gap: 10px;
  max-width: 900px;
  flex-wrap: wrap;
}

@media screen and (max-width: 1040px) {
  .kv-wrapper {
    padding-top: 118px;
  }

  .n-ttl {
    font-size: 1.6rem;
  }

  .n-ttl::after {
    top: -29px;
  }

  .n-img {
    max-width: 300px;
  }

  .n-wrapper h2 ::after {
    bottom: 15px;
    left: -26px;
    width: 115%;
  }

  .d-wrapper h2 ::after {
    bottom: 15px;
    left: -35px;
    width: 120%;
  }

  .d-list {
    max-width: 165px;
    font-size: 1.2rem;
  }

  .d-list img {
    max-width: 165px;
  }
}
